Subject: Interview Schedule for Greg Mikkelson
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 07:32:00 -0700 (PDT)

Attached please find the interview packet for the above-referenced person.  
The interview will happen Tuesday, July 11, 2000.  Print all three documents 
for your hard copies.  If you have any questions, or conflicts of schedule, 
please do not hesitate to contact me.

Liz Alvarado
58983